package com.lantone.qc.pub.model.label;

import com.lantone.qc.pub.model.entity.Diag;
import com.lantone.qc.pub.model.entity.DiagInfectious;
import com.lantone.qc.pub.model.entity.Family;
import lombok.Getter;
import lombok.Setter;

import java.util.List;

/**
 * @ClassName : FamilyLabel
 * @Description : 家族史
 * @Author : 楼辉荣
 * @Date: 2020-03-03 18:49
 */
@Setter
@Getter
public class FamilyLabel extends GeneralLabel {
    private List<Diag> diags;
    private List<DiagInfectious> diagInfectious;//传染病史
    private List<Family> families;
}